{
      "source":"source_db_user:Uiwb@o^fR&nHOa5t@(source_db_host:source_port)/sync_db_name",
      "dest":"target_db_user:target_db_pwd@(target_db_host:target_db_port)/sync_db_name",
      "alter_ignore":{},
      "tables":[],
      "email":{
         "send_mail":false
      }
}
